boost::geometry::util::detail::default_integral Struct Reference

List of all members.

## Public Types

typedef int | type

## Member Typedef Documentation

typedef int boost::geometry::util::detail::default_integral::type

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK